Bug 66351 - Bad: Installer crashed
Bad: Installer crashed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-08 06:24 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-11 15:30:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-08 06:24:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 19, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1721, in 
doInstall
    if lilo.needsEnterpriseKernel():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 18, in 
needsEnterpriseKernel
    regionEnd = (string.atol(l[0], 16) - 1) + string.atol(l[2], 16)
  File "/usr/lib/python1.5/site-packages/string.py", line 406, in atol
    raise ValueError, "this string.atol doesn't support base != 10"
ValueError: this string.atol doesn't support base != 10

Local variables in innermost frame:
base: 16
str: 000000000009fc00

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'800x600'
p4
sS'progressWindow'
p5
NsS'setupFilesystems'
p6
I1
sS'monitorVsync'
p7
S'50-70'
p8
sS'videoCardStateNode'
p9
S''
sS'serial'
p10
I0
sS'ddruidReadOnly'
p11
I0
sS'bootdisk'
p12
I1
sS'videoRamState'
p13
I8
sS'monitorOriginalName'
p14
S'PHL105e'
p15
sS'language'
p16
(itodo
Language
(dp17
S'langInfoByName'
p18
(dp19
S'Arabic (Yemen)'
p20
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p21
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p22
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p23
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p24
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p25
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p26
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p27
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p28
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p29
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p30
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p31
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p32
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p34
(S'fr_FR@euro'
p35
S'iso15'
p36
S'lat0-sun16'
p37
tsS'Greenlandic (Greenland)'
p38
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p39
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p40
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p41
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p42
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p43
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p44
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p45
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p46
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p47
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p48
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p49
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p50
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p51
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p52
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p53
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p54
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p55
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p56
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p57
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p58
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p59
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p60
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p61
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p62
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p63
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p64
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p65
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p66
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p67
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p68
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p69
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p70
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p71
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p72
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p73
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p74
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p75
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p76
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p77
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p78
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p79
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p80
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p81
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p82
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p83
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p84
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p85
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p86
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p87
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p88
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p89
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p90
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p91
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p92
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p93
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p94
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p95
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p96
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p97
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p98
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p99
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p100
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p101
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p102
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p103
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p104
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p105
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p106
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p107
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p108
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p109
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p110
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p111
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p112
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p113
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p114
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p115
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p116
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p117
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p118
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p119
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p120
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p121
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p122
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p123
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p124
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p125
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p126
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p127
(lp128
g52
ag85
ag56
ag32
ag101
ag28
ag82
ag29
ag23
ag26
ag54
ag27
ag100
ag109
ag123
ag79
ag105
ag65
ag20
ag99
ag119
ag59
ag64
ag33
ag80
ag58
ag89
ag48
ag118
ag125
ag112
ag47
ag92
ag117
ag103
ag62
ag55
ag88
ag30
ag70
ag95
ag122
ag60
ag86
ag102
ag111
ag34
ag106
ag31
ag61
ag66
ag84
ag113
ag97
ag116
ag42
ag38
ag69
ag104
ag124
ag57
ag81
ag22
ag83
ag107
ag39
ag76
ag25
ag126
ag53
ag94
ag74
ag72
ag51
ag67
ag93
ag50
ag49
ag75
ag114
ag21
ag63
ag78
ag98
ag46
ag110
ag43
ag73
ag24
ag45
ag41
ag96
ag90
ag68
ag44
ag120
ag77
ag71
ag115
ag91
ag108
ag87
ag121
ag40
asS'info'
p129
(dp130
S'SYSFONT'
p131
g37
sS'SUPPORTED'
p132
S'fr_FR@euro:fr_FR:fr'
p133
sS'SYSFONTACM'
p134
g36
sS'LANG'
p135
g35
ssS'supported'
p136
(lp137
S'French (France)'
asS'default'
p138
S'French (France)'
p139
sbsS'instClass'
p140
(iserver
InstallClass
(dp141
S'rootPasswordCrypted'
p142
I0
sS'raidList'
p143
(lsS'nameserver'
p144
S''
sS'x'
NsS'rootPassword'
p145
NsS'makeBootdisk'
p146
I1
sS'installType'
p147
NsS'postScript'
p148
NsS'earlySwapOn'
p149
I0
sS'networkDevice'
p150
NsS'fstab'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(S'mbr'
p154
I1
S''
tsg16
NsS'name'
p155
S''
sS'postInChroot'
p156
I0
sS'pixmap'
p157
S''
sS'partitions'
p158
(lp159
(S'/boot'
p160
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p161
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p162
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p163
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p164
(I256
I512
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p165
S'svr'
p166
sS'gateway'
p167
S''
sS'mouse'
p168
NsS'packages'
p169
NsS'timezone'
p170
NsS'zeroMbr'
p171
I0
sS'keyboard'
p172
NsS'groups'
p173
(lp174
S'Server'
p175
asS'bootProto'
p176
NsS'netmask'
p177
S''
sS'langdefault'
p178
NsS'skipSteps'
p179
(dp180
S'authentication'
p181
I1
sg153
I1
ssS'auth'
p182
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p183
S'localhost.localdomain'
p184
sS'langsupported'
p185
NsS'showgroups'
p186
(lp187
S'KDE'
p188
a(I0
S'GNOME'
p189
ta(I0
S'X Window System'
p190
taS'News Server'
p191
aS'NFS Server'
p192
aS'Web Server'
p193
aS'SMB (Samba) Server'
p194
aS'DNS Name Server'
p195
asS'ip'
p196
S''
sS'firewall'
p197
(I-1
I1
(lp198
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p199
NsS'desktop'
p200
g188
sS'clearPartText'
p201
S'Automatic partitioning will erase ALL DATA on your hard drive to make room 
for your Linux installation.'
p202
sS'clearParts'
p203
I4
sbsS'bdstate'
p204
S''
sS'extraModules'
p205
(lp206
sS'rootpassword'
p207
NsS'fdDevice'
p208
S'fd0'
p209
sS'installSystem'
p210
I1
sS'comps'
p211
NsS'verifiedState'
p212
(lp213
((icomps
Package
p214
(dp215
S'size'
p216
I548864
sS'chains'
p217
(lp218
(lp219
(icomps
Component
p220
(dp221
S'includes'
p222
(lsg155
S'Everything'
p223
sS'hidden'
p224
I0
sg138
I0
sS'pkgs'
p225
(lp226
g214
a(icomps
Package
p227
(dp228
g216
I327680
sg217
(lp229
(lp230
(icomps
Component
p231
(dp232
g222
(lp233
(icomps
Component
p234
(dp235
g222
(lsg155
S'Printer Support'
p236
sg224
I0
sg138
I1
sg225
(lp237
(icomps
Package
p238
(dp239
g216
I5685248
sg217
(lp240
(lp241
g234
aa(lp242
g220
aasS'selected'
p243
I1
sS'h'

<failed>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 19, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1721, in 
doInstall
    if lilo.needsEnterpriseKernel():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 18, in 
needsEnterpriseKernel
    regionEnd = (string.atol(l[0], 16) - 1) + string.atol(l[2], 16)
  File "/usr/lib/python1.5/site-packages/string.py", line 406, in atol
    raise ValueError, "this string.atol doesn't support base != 10"
ValueError: this string.atol doesn't support base != 10

Local variables in innermost frame:
base: 16
str: 000000000009fc00

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'800x600'
p4
sS'progressWindow'
p5
NsS'setupFilesystems'
p6
I1
sS'monitorVsync'
p7
S'50-70'
p8
sS'videoCardStateNode'
p9
S''
sS'serial'
p10
I0
sS'ddruidReadOnly'
p11
I0
sS'bootdisk'
p12
I1
sS'videoRamState'
p13
I8
sS'monitorOriginalName'
p14
S'PHL105e'
p15
sS'language'
p16
(itodo
Language
(dp17
S'langInfoByName'
p18
(dp19
S'Arabic (Yemen)'
p20
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p21
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p22
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p23
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p24
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p25
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p26
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p27
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p28
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p29
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p30
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p31
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p32
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p34
(S'fr_FR@euro'
p35
S'iso15'
p36
S'lat0-sun16'
p37
tsS'Greenlandic (Greenland)'
p38
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p39
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p40
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p41
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p42
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p43
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p44
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p45
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p46
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p47
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p48
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p49
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p50
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p51
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p52
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p53
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p54
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p55
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p56
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p57
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p58
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p59
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p60
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p61
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p62
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p63
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p64
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p65
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p66
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p67
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p68
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p69
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p70
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p71
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p72
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p73
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p74
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p75
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p76
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p77
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p78
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p79
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p80
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p81
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p82
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p83
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p84
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p85
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p86
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p87
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p88
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p89
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p90
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p91
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p92
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p93
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p94
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p95
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p96
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p97
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p98
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p99
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p100
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p101
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p102
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p103
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p104
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p105
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p106
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p107
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p108
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p109
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p110
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p111
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p112
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p113
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p114
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p115
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p116
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p117
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p118
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p119
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p120
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p121
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p122
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p123
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p124
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p125
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p126
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p127
(lp128
g52
ag85
ag56
ag32
ag101
ag28
ag82
ag29
ag23
ag26
ag54
ag27
ag100
ag109
ag123
ag79
ag105
ag65
ag20
ag99
ag119
ag59
ag64
ag33
ag80
ag58
ag89
ag48
ag118
ag125
ag112
ag47
ag92
ag117
ag103
ag62
ag55
ag88
ag30
ag70
ag95
ag122
ag60
ag86
ag102
ag111
ag34
ag106
ag31
ag61
ag66
ag84
ag113
ag97
ag116
ag42
ag38
ag69
ag104
ag124
ag57
ag81
ag22
ag83
ag107
ag39
ag76
ag25
ag126
ag53
ag94
ag74
ag72
ag51
ag67
ag93
ag50
ag49
ag75
ag114
ag21
ag63
ag78
ag98
ag46
ag110
ag43
ag73
ag24
ag45
ag41
ag96
ag90
ag68
ag44
ag120
ag77
ag71
ag115
ag91
ag108
ag87
ag121
ag40
asS'info'
p129
(dp130
S'SYSFONT'
p131
g37
sS'SUPPORTED'
p132
S'fr_FR@euro:fr_FR:fr'
p133
sS'SYSFONTACM'
p134
g36
sS'LANG'
p135
g35
ssS'supported'
p136
(lp137
S'French (France)'
asS'default'
p138
S'French (France)'
p139
sbsS'instClass'
p140
(iserver
InstallClass
(dp141
S'rootPasswordCrypted'
p142
I0
sS'raidList'
p143
(lsS'nameserver'
p144
S''
sS'x'
NsS'rootPassword'
p145
NsS'makeBootdisk'
p146
I1
sS'installType'
p147
NsS'postScript'
p148
NsS'earlySwapOn'
p149
I0
sS'networkDevice'
p150
NsS'fstab'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(S'mbr'
p154
I1
S''
tsg16
NsS'name'
p155
S''
sS'postInChroot'
p156
I0
sS'pixmap'
p157
S''
sS'partitions'
p158
(lp159
(S'/boot'
p160
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p161
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p162
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p163
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p164
(I256
I512
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p165
S'svr'
p166
sS'gateway'
p167
S''
sS'mouse'
p168
NsS'packages'
p169
NsS'timezone'
p170
NsS'zeroMbr'
p171
I0
sS'keyboard'
p172
NsS'groups'
p173
(lp174
S'Server'
p175
asS'bootProto'
p176
NsS'netmask'
p177
S''
sS'langdefault'
p178
NsS'skipSteps'
p179
(dp180
S'authentication'
p181
I1
sg153
I1
ssS'auth'
p182
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p183
S'localhost.localdomain'
p184
sS'langsupported'
p185
NsS'showgroups'
p186
(lp187
S'KDE'
p188
a(I0
S'GNOME'
p189
ta(I0
S'X Window System'
p190
taS'News Server'
p191
aS'NFS Server'
p192
aS'Web Server'
p193
aS'SMB (Samba) Server'
p194
aS'DNS Name Server'
p195
asS'ip'
p196
S''
sS'firewall'
p197
(I-1
I1
(lp198
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p199
NsS'desktop'
p200
g188
sS'clearPartText'
p201
S'Automatic partitioning will erase ALL DATA on your hard drive to make room 
for your Linux installation.'
p202
sS'clearParts'
p203
I4
sbsS'bdstate'
p204
S''
sS'extraModules'
p205
(lp206
sS'rootpassword'
p207
NsS'fdDevice'
p208
S'fd0'
p209
sS'installSystem'
p210
I1
sS'comps'
p211
NsS'verifiedState'
p212
(lp213
((icomps
Package
p214
(dp215
S'size'
p216
I548864
sS'chains'
p217
(lp218
(lp219
(icomps
Component
p220
(dp221
S'includes'
p222
(lsg155
S'Everything'
p223
sS'hidden'
p224
I0
sg138
I0
sS'pkgs'
p225
(lp226
g214
a(icomps
Package
p227
(dp228
g216
I327680
sg217
(lp229
(lp230
(icomps
Component
p231
(dp232
g222
(lp233
(icomps
Component
p234
(dp235
g222
(lsg155
S'Printer Support'
p236
sg224
I0
sg138
I1
sg225
(lp237
(icomps
Package
p238
(dp239
g216
I5685248
sg217
(lp240
(lp241
g234
aa(lp242
g220
aasS'selected'
p243
I1
sS'h'

<failed>


Actual Results:  Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 19, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1721, in 
doInstall
    if lilo.needsEnterpriseKernel():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 18, in 
needsEnterpriseKernel
    regionEnd = (string.atol(l[0], 16) - 1) + string.atol(l[2], 16)
  File "/usr/lib/python1.5/site-packages/string.py", line 406, in atol
    raise ValueError, "this string.atol doesn't support base != 10"
ValueError: this string.atol doesn't support base != 10

Local variables in innermost frame:
base: 16
str: 000000000009fc00

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'800x600'
p4
sS'progressWindow'
p5
NsS'setupFilesystems'
p6
I1
sS'monitorVsync'
p7
S'50-70'
p8
sS'videoCardStateNode'
p9
S''
sS'serial'
p10
I0
sS'ddruidReadOnly'
p11
I0
sS'bootdisk'
p12
I1
sS'videoRamState'
p13
I8
sS'monitorOriginalName'
p14
S'PHL105e'
p15
sS'language'
p16
(itodo
Language
(dp17
S'langInfoByName'
p18
(dp19
S'Arabic (Yemen)'
p20
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p21
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p22
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p23
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p24
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p25
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p26
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p27
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p28
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p29
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p30
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p31
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p32
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p34
(S'fr_FR@euro'
p35
S'iso15'
p36
S'lat0-sun16'
p37
tsS'Greenlandic (Greenland)'
p38
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p39
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p40
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p41
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p42
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p43
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p44
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p45
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p46
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p47
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p48
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p49
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p50
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p51
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p52
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p53
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p54
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p55
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p56
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p57
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p58
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p59
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p60
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p61
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p62
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p63
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p64
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p65
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p66
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p67
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p68
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p69
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p70
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p71
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p72
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p73
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p74
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p75
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p76
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p77
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p78
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p79
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p80
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p81
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p82
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p83
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p84
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p85
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p86
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p87
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p88
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p89
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p90
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p91
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p92
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p93
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p94
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p95
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p96
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p97
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p98
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p99
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p100
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p101
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p102
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p103
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p104
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p105
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p106
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p107
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p108
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p109
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p110
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p111
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p112
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p113
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p114
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p115
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p116
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p117
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p118
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p119
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p120
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p121
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p122
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p123
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p124
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p125
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p126
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p127
(lp128
g52
ag85
ag56
ag32
ag101
ag28
ag82
ag29
ag23
ag26
ag54
ag27
ag100
ag109
ag123
ag79
ag105
ag65
ag20
ag99
ag119
ag59
ag64
ag33
ag80
ag58
ag89
ag48
ag118
ag125
ag112
ag47
ag92
ag117
ag103
ag62
ag55
ag88
ag30
ag70
ag95
ag122
ag60
ag86
ag102
ag111
ag34
ag106
ag31
ag61
ag66
ag84
ag113
ag97
ag116
ag42
ag38
ag69
ag104
ag124
ag57
ag81
ag22
ag83
ag107
ag39
ag76
ag25
ag126
ag53
ag94
ag74
ag72
ag51
ag67
ag93
ag50
ag49
ag75
ag114
ag21
ag63
ag78
ag98
ag46
ag110
ag43
ag73
ag24
ag45
ag41
ag96
ag90
ag68
ag44
ag120
ag77
ag71
ag115
ag91
ag108
ag87
ag121
ag40
asS'info'
p129
(dp130
S'SYSFONT'
p131
g37
sS'SUPPORTED'
p132
S'fr_FR@euro:fr_FR:fr'
p133
sS'SYSFONTACM'
p134
g36
sS'LANG'
p135
g35
ssS'supported'
p136
(lp137
S'French (France)'
asS'default'
p138
S'French (France)'
p139
sbsS'instClass'
p140
(iserver
InstallClass
(dp141
S'rootPasswordCrypted'
p142
I0
sS'raidList'
p143
(lsS'nameserver'
p144
S''
sS'x'
NsS'rootPassword'
p145
NsS'makeBootdisk'
p146
I1
sS'installType'
p147
NsS'postScript'
p148
NsS'earlySwapOn'
p149
I0
sS'networkDevice'
p150
NsS'fstab'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(S'mbr'
p154
I1
S''
tsg16
NsS'name'
p155
S''
sS'postInChroot'
p156
I0
sS'pixmap'
p157
S''
sS'partitions'
p158
(lp159
(S'/boot'
p160
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p161
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p162
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p163
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p164
(I256
I512
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p165
S'svr'
p166
sS'gateway'
p167
S''
sS'mouse'
p168
NsS'packages'
p169
NsS'timezone'
p170
NsS'zeroMbr'
p171
I0
sS'keyboard'
p172
NsS'groups'
p173
(lp174
S'Server'
p175
asS'bootProto'
p176
NsS'netmask'
p177
S''
sS'langdefault'
p178
NsS'skipSteps'
p179
(dp180
S'authentication'
p181
I1
sg153
I1
ssS'auth'
p182
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p183
S'localhost.localdomain'
p184
sS'langsupported'
p185
NsS'showgroups'
p186
(lp187
S'KDE'
p188
a(I0
S'GNOME'
p189
ta(I0
S'X Window System'
p190
taS'News Server'
p191
aS'NFS Server'
p192
aS'Web Server'
p193
aS'SMB (Samba) Server'
p194
aS'DNS Name Server'
p195
asS'ip'
p196
S''
sS'firewall'
p197
(I-1
I1
(lp198
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p199
NsS'desktop'
p200
g188
sS'clearPartText'
p201
S'Automatic partitioning will erase ALL DATA on your hard drive to make room 
for your Linux installation.'
p202
sS'clearParts'
p203
I4
sbsS'bdstate'
p204
S''
sS'extraModules'
p205
(lp206
sS'rootpassword'
p207
NsS'fdDevice'
p208
S'fd0'
p209
sS'installSystem'
p210
I1
sS'comps'
p211
NsS'verifiedState'
p212
(lp213
((icomps
Package
p214
(dp215
S'size'
p216
I548864
sS'chains'
p217
(lp218
(lp219
(icomps
Component
p220
(dp221
S'includes'
p222
(lsg155
S'Everything'
p223
sS'hidden'
p224
I0
sg138
I0
sS'pkgs'
p225
(lp226
g214
a(icomps
Package
p227
(dp228
g216
I327680
sg217
(lp229
(lp230
(icomps
Component
p231
(dp232
g222
(lp233
(icomps
Component
p234
(dp235
g222
(lsg155
S'Printer Support'
p236
sg224
I0
sg138
I1
sg225
(lp237
(icomps
Package
p238
(dp239
g216
I5685248
sg217
(lp240
(lp241
g234
aa(lp242
g220
aasS'selected'
p243
I1
sS'h'

<failed>


Expected Results:  Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 19, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1721, in 
doInstall
    if lilo.needsEnterpriseKernel():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 18, in 
needsEnterpriseKernel
    regionEnd = (string.atol(l[0], 16) - 1) + string.atol(l[2], 16)
  File "/usr/lib/python1.5/site-packages/string.py", line 406, in atol
    raise ValueError, "this string.atol doesn't support base != 10"
ValueError: this string.atol doesn't support base != 10

Local variables in innermost frame:
base: 16
str: 000000000009fc00

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'800x600'
p4
sS'progressWindow'
p5
NsS'setupFilesystems'
p6
I1
sS'monitorVsync'
p7
S'50-70'
p8
sS'videoCardStateNode'
p9
S''
sS'serial'
p10
I0
sS'ddruidReadOnly'
p11
I0
sS'bootdisk'
p12
I1
sS'videoRamState'
p13
I8
sS'monitorOriginalName'
p14
S'PHL105e'
p15
sS'language'
p16
(itodo
Language
(dp17
S'langInfoByName'
p18
(dp19
S'Arabic (Yemen)'
p20
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p21
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p22
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p23
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p24
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p25
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p26
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p27
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p28
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p29
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p30
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p31
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p32
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p34
(S'fr_FR@euro'
p35
S'iso15'
p36
S'lat0-sun16'
p37
tsS'Greenlandic (Greenland)'
p38
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p39
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p40
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p41
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p42
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p43
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p44
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p45
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p46
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p47
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p48
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p49
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p50
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p51
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p52
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p53
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p54
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p55
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p56
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p57
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p58
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p59
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p60
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p61
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p62
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p63
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p64
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p65
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p66
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p67
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p68
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p69
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p70
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p71
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p72
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p73
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p74
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p75
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p76
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p77
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p78
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p79
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p80
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p81
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p82
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p83
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p84
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p85
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p86
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p87
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p88
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p89
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p90
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p91
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p92
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p93
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p94
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p95
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p96
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p97
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p98
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p99
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p100
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p101
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p102
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p103
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p104
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p105
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p106
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p107
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p108
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p109
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p110
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p111
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p112
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p113
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p114
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p115
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p116
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p117
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p118
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p119
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p120
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p121
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p122
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p123
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p124
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p125
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p126
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p127
(lp128
g52
ag85
ag56
ag32
ag101
ag28
ag82
ag29
ag23
ag26
ag54
ag27
ag100
ag109
ag123
ag79
ag105
ag65
ag20
ag99
ag119
ag59
ag64
ag33
ag80
ag58
ag89
ag48
ag118
ag125
ag112
ag47
ag92
ag117
ag103
ag62
ag55
ag88
ag30
ag70
ag95
ag122
ag60
ag86
ag102
ag111
ag34
ag106
ag31
ag61
ag66
ag84
ag113
ag97
ag116
ag42
ag38
ag69
ag104
ag124
ag57
ag81
ag22
ag83
ag107
ag39
ag76
ag25
ag126
ag53
ag94
ag74
ag72
ag51
ag67
ag93
ag50
ag49
ag75
ag114
ag21
ag63
ag78
ag98
ag46
ag110
ag43
ag73
ag24
ag45
ag41
ag96
ag90
ag68
ag44
ag120
ag77
ag71
ag115
ag91
ag108
ag87
ag121
ag40
asS'info'
p129
(dp130
S'SYSFONT'
p131
g37
sS'SUPPORTED'
p132
S'fr_FR@euro:fr_FR:fr'
p133
sS'SYSFONTACM'
p134
g36
sS'LANG'
p135
g35
ssS'supported'
p136
(lp137
S'French (France)'
asS'default'
p138
S'French (France)'
p139
sbsS'instClass'
p140
(iserver
InstallClass
(dp141
S'rootPasswordCrypted'
p142
I0
sS'raidList'
p143
(lsS'nameserver'
p144
S''
sS'x'
NsS'rootPassword'
p145
NsS'makeBootdisk'
p146
I1
sS'installType'
p147
NsS'postScript'
p148
NsS'earlySwapOn'
p149
I0
sS'networkDevice'
p150
NsS'fstab'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(S'mbr'
p154
I1
S''
tsg16
NsS'name'
p155
S''
sS'postInChroot'
p156
I0
sS'pixmap'
p157
S''
sS'partitions'
p158
(lp159
(S'/boot'
p160
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p161
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p162
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p163
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p164
(I256
I512
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p165
S'svr'
p166
sS'gateway'
p167
S''
sS'mouse'
p168
NsS'packages'
p169
NsS'timezone'
p170
NsS'zeroMbr'
p171
I0
sS'keyboard'
p172
NsS'groups'
p173
(lp174
S'Server'
p175
asS'bootProto'
p176
NsS'netmask'
p177
S''
sS'langdefault'
p178
NsS'skipSteps'
p179
(dp180
S'authentication'
p181
I1
sg153
I1
ssS'auth'
p182
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p183
S'localhost.localdomain'
p184
sS'langsupported'
p185
NsS'showgroups'
p186
(lp187
S'KDE'
p188
a(I0
S'GNOME'
p189
ta(I0
S'X Window System'
p190
taS'News Server'
p191
aS'NFS Server'
p192
aS'Web Server'
p193
aS'SMB (Samba) Server'
p194
aS'DNS Name Server'
p195
asS'ip'
p196
S''
sS'firewall'
p197
(I-1
I1
(lp198
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p199
NsS'desktop'
p200
g188
sS'clearPartText'
p201
S'Automatic partitioning will erase ALL DATA on your hard drive to make room 
for your Linux installation.'
p202
sS'clearParts'
p203
I4
sbsS'bdstate'
p204
S''
sS'extraModules'
p205
(lp206
sS'rootpassword'
p207
NsS'fdDevice'
p208
S'fd0'
p209
sS'installSystem'
p210
I1
sS'comps'
p211
NsS'verifiedState'
p212
(lp213
((icomps
Package
p214
(dp215
S'size'
p216
I548864
sS'chains'
p217
(lp218
(lp219
(icomps
Component
p220
(dp221
S'includes'
p222
(lsg155
S'Everything'
p223
sS'hidden'
p224
I0
sg138
I0
sS'pkgs'
p225
(lp226
g214
a(icomps
Package
p227
(dp228
g216
I327680
sg217
(lp229
(lp230
(icomps
Component
p231
(dp232
g222
(lp233
(icomps
Component
p234
(dp235
g222
(lsg155
S'Printer Support'
p236
sg224
I0
sg138
I1
sg225
(lp237
(icomps
Package
p238
(dp239
g216
I5685248
sg217
(lp240
(lp241
g234
aa(lp242
g220
aasS'selected'
p243
I1
sS'h'

<failed>


Additional info:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 19, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1721, in 
doInstall
    if lilo.needsEnterpriseKernel():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/lilo.py", line 18, in 
needsEnterpriseKernel
    regionEnd = (string.atol(l[0], 16) - 1) + string.atol(l[2], 16)
  File "/usr/lib/python1.5/site-packages/string.py", line 406, in atol
    raise ValueError, "this string.atol doesn't support base != 10"
ValueError: this string.atol doesn't support base != 10

Local variables in innermost frame:
base: 16
str: 000000000009fc00

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'800x600'
p4
sS'progressWindow'
p5
NsS'setupFilesystems'
p6
I1
sS'monitorVsync'
p7
S'50-70'
p8
sS'videoCardStateNode'
p9
S''
sS'serial'
p10
I0
sS'ddruidReadOnly'
p11
I0
sS'bootdisk'
p12
I1
sS'videoRamState'
p13
I8
sS'monitorOriginalName'
p14
S'PHL105e'
p15
sS'language'
p16
(itodo
Language
(dp17
S'langInfoByName'
p18
(dp19
S'Arabic (Yemen)'
p20
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p21
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p22
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p23
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p24
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p25
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p26
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p27
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p28
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p29
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p30
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p31
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p32
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p34
(S'fr_FR@euro'
p35
S'iso15'
p36
S'lat0-sun16'
p37
tsS'Greenlandic (Greenland)'
p38
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p39
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p40
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p41
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p42
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p43
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p44
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p45
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p46
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p47
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p48
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p49
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p50
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p51
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p52
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p53
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p54
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p55
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p56
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p57
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p58
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p59
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p60
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p61
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p62
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p63
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p64
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p65
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p66
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p67
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p68
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p69
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p70
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p71
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p72
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p73
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p74
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p75
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p76
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish(Spain)'
p77
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p78
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p79
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p80
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p81
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p82
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p83
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p84
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p85
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p86
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p87
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p88
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p89
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p90
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p91
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p92
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p93
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p94
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p95
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p96
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p97
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p98
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p99
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p100
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p101
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p102
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p103
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p104
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p105
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p106
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p107
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p108
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p109
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p110
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p111
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p112
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p113
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p114
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p115
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p116
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p117
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p118
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p119
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p120
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p121
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p122
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p123
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p124
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English(Botswana)'
p125
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p126
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p127
(lp128
g52
ag85
ag56
ag32
ag101
ag28
ag82
ag29
ag23
ag26
ag54
ag27
ag100
ag109
ag123
ag79
ag105
ag65
ag20
ag99
ag119
ag59
ag64
ag33
ag80
ag58
ag89
ag48
ag118
ag125
ag112
ag47
ag92
ag117
ag103
ag62
ag55
ag88
ag30
ag70
ag95
ag122
ag60
ag86
ag102
ag111
ag34
ag106
ag31
ag61
ag66
ag84
ag113
ag97
ag116
ag42
ag38
ag69
ag104
ag124
ag57
ag81
ag22
ag83
ag107
ag39
ag76
ag25
ag126
ag53
ag94
ag74
ag72
ag51
ag67
ag93
ag50
ag49
ag75
ag114
ag21
ag63
ag78
ag98
ag46
ag110
ag43
ag73
ag24
ag45
ag41
ag96
ag90
ag68
ag44
ag120
ag77
ag71
ag115
ag91
ag108
ag87
ag121
ag40
asS'info'
p129
(dp130
S'SYSFONT'
p131
g37
sS'SUPPORTED'
p132
S'fr_FR@euro:fr_FR:fr'
p133
sS'SYSFONTACM'
p134
g36
sS'LANG'
p135
g35
ssS'supported'
p136
(lp137
S'French (France)'
asS'default'
p138
S'French (France)'
p139
sbsS'instClass'
p140
(iserver
InstallClass
(dp141
S'rootPasswordCrypted'
p142
I0
sS'raidList'
p143
(lsS'nameserver'
p144
S''
sS'x'
NsS'rootPassword'
p145
NsS'makeBootdisk'
p146
I1
sS'installType'
p147
NsS'postScript'
p148
NsS'earlySwapOn'
p149
I0
sS'networkDevice'
p150
NsS'fstab'
p151
(lsS'clearText'
p152
NsS'lilo'
p153
(S'mbr'
p154
I1
S''
tsg16
NsS'name'
p155
S''
sS'postInChroot'
p156
I0
sS'pixmap'
p157
S''
sS'partitions'
p158
(lp159
(S'/boot'
p160
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p161
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p162
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p163
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p164
(I256
I512
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p165
S'svr'
p166
sS'gateway'
p167
S''
sS'mouse'
p168
NsS'packages'
p169
NsS'timezone'
p170
NsS'zeroMbr'
p171
I0
sS'keyboard'
p172
NsS'groups'
p173
(lp174
S'Server'
p175
asS'bootProto'
p176
NsS'netmask'
p177
S''
sS'langdefault'
p178
NsS'skipSteps'
p179
(dp180
S'authentication'
p181
I1
sg153
I1
ssS'auth'
p182
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p183
S'localhost.localdomain'
p184
sS'langsupported'
p185
NsS'showgroups'
p186
(lp187
S'KDE'
p188
a(I0
S'GNOME'
p189
ta(I0
S'X Window System'
p190
taS'News Server'
p191
aS'NFS Server'
p192
aS'Web Server'
p193
aS'SMB (Samba) Server'
p194
aS'DNS Name Server'
p195
asS'ip'
p196
S''
sS'firewall'
p197
(I-1
I1
(lp198
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p199
NsS'desktop'
p200
g188
sS'clearPartText'
p201
S'Automatic partitioning will erase ALL DATA on your hard drive to make room 
for your Linux installation.'
p202
sS'clearParts'
p203
I4
sbsS'bdstate'
p204
S''
sS'extraModules'
p205
(lp206
sS'rootpassword'
p207
NsS'fdDevice'
p208
S'fd0'
p209
sS'installSystem'
p210
I1
sS'comps'
p211
NsS'verifiedState'
p212
(lp213
((icomps
Package
p214
(dp215
S'size'
p216
I548864
sS'chains'
p217
(lp218
(lp219
(icomps
Component
p220
(dp221
S'includes'
p222
(lsg155
S'Everything'
p223
sS'hidden'
p224
I0
sg138
I0
sS'pkgs'
p225
(lp226
g214
a(icomps
Package
p227
(dp228
g216
I327680
sg217
(lp229
(lp230
(icomps
Component
p231
(dp232
g222
(lp233
(icomps
Component
p234
(dp235
g222
(lsg155
S'Printer Support'
p236
sg224
I0
sg138
I1
sg225
(lp237
(icomps
Package
p238
(dp239
g216
I5685248
sg217
(lp240
(lp241
g234
aa(lp242
g220
aasS'selected'
p243
I1
sS'h'

<failed>
Comment 1 Brent Fox 2002-06-11 15:30:18 EDT
This looks like an anaconda problem, not a redhat-config-users problem. 
redhat-config-users didn't ship until 7.2.
Comment 2 Jeremy Katz 2002-06-21 17:21:37 EDT
This is fixed in our more current releases.

Note You need to log in before you can comment on or make changes to this bug.